//
//  XTHtmlTagDiv.m
//  TadsTerp
//
//  Created by Rune Berg on 07/07/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagDiv.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagDiv

+ (NSString *)name
{
	return @"div";
}

+ (BOOL)standalone
{
	return NO;
}

+ (BOOL)blockLevel
{
	return YES;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagDiv:self];
}

@end
